<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- FIGMA DESIGN COLORS -->
    <color name="my_app_background">#1F1F1F</color>
    <color name="my_app_on_background">#E6E1E5</color>

    <color name="my_app_surface">#1C1B1F</color>
    <color name="my_app_on_surface">#E6E1E5</color>

    <color name="my_app_surface_2">#1C1B1F</color>

    <color name="my_app_on_secondary_container">#E8DEF8</color>
    <color name="my_app_on_surface_variant">#CAC4D0</color>
    <color name="my_app_outline">#79747E</color>
    <color name="my_app_surface_variant">#49454F</color>


    <color name="my_app_primary">#D0BCFF</color>
<!--    <color name="my_app_primary_dark">#1F1F1F</color>-->
    <color name="my_app_secondary">#CCC2DC</color>
    <color name="my_app_error">#1F1F1F</color>

    <color name="my_app_primary_inverse">#1F1F1F</color>
    <color name="my_app_primary_container">#1F1F1F</color>
    <color name="my_app_on_primary_container">#1F1F1F</color>
    <color name="my_app_secondary_container">#1F1F1F</color>
    <color name="my_app_tertiary">#1F1F1F</color>
    <color name="my_app_on_tertiary">#1F1F1F</color>
    <color name="my_app_tertiary_container">#1F1F1F</color>
    <color name="my_app_on_tertiary_container">#1F1F1F</color>
    <color name="my_app_inverse_surface">#1F1F1F</color>
    <color name="my_app_inverse_on_surface">#1F1F1F</color>
    <color name="my_app_error_container">#1F1F1F</color>
    <color name="my_app_on_error_container">#1F1F1F</color>
</resources>